Security Enhanced Linux Reference Policy

# Layer: contrib

## Module: resmgr

Interfaces

### Description:

Resource management daemon.

### Interfaces:

resmgr_admin( domain , role )

##### Summary

All of the rules required to administrate an resmgr environment.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.
role | Role allowed access.

resmgr_stream_connect( domain )

##### Summary

Connect to resmgrd over a unix domain stream socket.

##### Parameters

Parameter: | Description:
--- | ---
domain | Domain allowed access.

Return